using System;
using NinjaTrader.Cbi;

internal sealed class Delegate213 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<AccountItemEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<AccountItemEventArgs> eventHandler_0, Delegate213 delegate213_1)
	{
		delegate213_1(object_0, eventHandler_0);
	}

	public extern Delegate213(object object_0, IntPtr intptr_0);

	static Delegate213()
	{
		Class10.smethod_13(typeof(Delegate213).TypeHandle);
	}

	internal static Delegate213 delegate213_0;
}
